Subject: [lisp] Jari, can you handle this one (LISP BOF v. WG, and the published IETF agenda)

From: David Meyer <[email-masked]>
Date: Mon, 9 Mar 2009 15:01:19 -0700

Jari,

        As Dimitri correctly points out, there is confusion over
        the WG vs. BOF status of the LISP slot in SF. The IETF agenda
        (https://datatracker.ietf.org/meeting/74/agenda.html)
        says

         Continental 4  INT   lisp  Locator/ID Separation Protocol BOF 

        Thnx,

        Dave

----- Forwarded message from PAPADIMITRIOU Dimitri <[email-masked]> -----

> From: PAPADIMITRIOU Dimitri <[email-masked]>
> To: David Meyer <[email-masked]>
> Subject: RE: [lisp] Updated [Draft LISP WG agenda for IETF 74]
> Date: Mon, 9 Mar 2009 22:35:07 +0100
> 
> Dave: on the IETF agenda for IETF74, LISP is mentioned as a BoF here as
> a WG. So, it would be good to clarify the actual situation because I do
> not think anyone outside inner circles is able to follow progress.
> 
> Thanks,
> -dimtri.